Subject: bug#15790: Including php-mode

From: Xue Fuqiao <[email-masked]>
Date: Sun, 3 Nov 2013 06:39:26 +0800

On Sun, Nov 3, 2013 at 4:53 AM, Glenn Morris <[email-masked]> wrote:
>
> I'm sure you know the drill:
>
> Contact the maintainer of php-mode and ask if they are willing.
> If so, get all necessary copyright assigments.
> Install in GNU ELPA.
> Done.

I found many `php-mode's:

https://github.com/ejmr/php-mode
http://php-mode.sourceforge.net/
http://mewde.blogspot.com/2008/10/new-update-for-emacs-php-mode.html

The first one is in active development.  Just before contacting them, I
found this page:

https://github.com/ejmr/php-mode/wiki/Will-GNU-Emacs-Ever-Include-php-mode%3F

it says "php-mode will never be part of GNU Emacs"...

-- 
Best regards, Xue Fuqiao.
http://www.gnu.org/software/emacs/